# react_app:
#   version: VERSION
#   js:
#     js/dist/main.min.js: {minified: true}

react-app-dev:
  version: 1.x
  js:
    js/dist_dev/main.js: {}
    js/dist_dev/static/js/6.4e509887.chunk.js: {}
    js/dist_dev/static/js/main.4547abc8.chunk.js: {}
  css:
    theme:
      # js/dist_dev/static/css/2.d34346ea.chunk.css: {}
      "https://cdn.jsdelivr.net/npm/react-toastify@6.0.8/dist/ReactToastify.min.css": {type: external}
      "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css": {type: external}
      js/dist_dev/static/css/main.cf7f1883.chunk.css: {}
      "https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick.min.css": {type: external}
      "https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.6.0/slick-theme.min.css": {type: external}
